builddir = /build
pkgbuild_sha256sum = 4901305ac0d0da29acc0cf2e4aefce18b2bb5eea4a90d67ee4c26dc915390aa9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
